﻿@model List<Post>
@*
    For more information on enabling MVC for empty projects, visit https://go.microsoft.com/fwlink/?LinkID=397860
*@
@{
}
<div class="MostViewedPost-container">
@foreach(var item in Model){
        <div class="MostViewedPost-item">
        <img width="100%" height="220" src="~/custom/client/img/@item.ImageLink">
        <a href="/Post/@item.PostedOn.Value.Year/@item.PostedOn.Value.Month.ToString("00")/@item.UrlSlug">@item.Title</a> 
   </div>
    <hr/>
}
</div>